@media only screen and (min-width: 768px) {
    .site-content::before { content: 'tablet'; }
}
@media only screen and (min-width: 1180px) {
    .site-content::before { content: 'desktop';}
}
@media (min-width: 50em){
    .hero-card__media {height: auto;}
    .hero-card__content {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 1rem;
        margin-left: -webkit-calc(100vw - 95%);
        margin-left: calc(100vw - 95%);
        width: 45%;
        padding: 1.5rem 1.5rem 1rem;
    }
}
@media (min-width: 65em){
    .hero-card__content {
        margin-left: -webkit-calc(100vw - 95%);
        margin-left: calc(100vw - 95%);
        min-width: 18.75rem;
        max-width: 22.5rem;
        padding: 3rem 3rem 2.25rem;
    }
}
@media (min-width: 80em){
    .hero-card__content {
        margin-left: -webkit-calc((100vw - 1800px)/ 2);
        margin-left: calc((100vw - 1180px) / 2);
        min-width: 18.75rem;
        max-width: 38.5rem;
    }
}
@media screen and (max-width: 1280px){
    .s_caption span{
        font-size:17px;
        line-height:17px
    }
    .s_title{
        margin-bottom:20px
    }
    .s_title span{
        font-size:45px;
        line-height:45px
    }
}
@media only screen and (min-width: 768px){
    .article-topstory .card__media {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .article-topstory .card__content {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .article-grid.row [class*="col-"]:nth-child(n+3) .article-block.featured {
        -ms-flex-direction:row-reverse!important;
        flex-direction:row-reverse!important
    }
    .article-grid.row [class*="col-"]:nth-child(n+5) .article-block.featured {
        -ms-flex-direction:row-reverse!important;
        flex-direction:row-reverse!important
    }
}
@media only screen and (max-width: 767px){
    body {font-size: 14px;}
    .container {padding-left: 5px; padding-right: 5px;}
    .row {margin-left: -5px; margin-right: -5px;}
    .row [class*="col-"] {padding-left: 5px; padding-right: 5px;}
    .site-content {padding: 0 0 15px 0;}
    #masthead .on_menu_left,#masthead .navbar-brand .logo_mobile {display: block;}
    #masthead .navbar-brand.mx-auto {margin-left: 0!important;}
    #masthead .navbar-brand {max-width: 320px;}
    #masthead .navbar-brand img { max-height: 40px;}
    #masthead .navbar {background-color: #d60c0c;}
    .wrap-main-nav,.navbar-info,.logo_desktop {display: none;}
    .article-topstory .article-block,.article-grid .article-block {
        margin-bottom: .5rem;
    }
    .article-grid.row [class*="col-"]:nth-child(even) .article-block.featured {
        -ms-flex-direction:row-reverse!important;
        flex-direction:row-reverse!important
    }
    .widget-toc.float-right,.widget-toc.float-left {width: 100%;}
    .widget-toc.float-right {margin-left: 0;}
    .widget-toc.float-left {margin-right: 0;}
    .copyright {padding-bottom: 4rem;}
    #footer .footer-item .social {display: table; margin: 0 auto;}
    #stickymenu_bottom_mobile {display: block;}
}
@media (min-width: 375px) {
#masthead .navbar-brand {max-width: 280px;}
}